*{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}


body {
    background-color: white;
}

nav{
    background-color: black;
    display: flex;
    justify-content: space-around;
    align-items: center;
    min-height: 8vh;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

h1 {
    font-family: 'Montserrat', sans-serif;
    color: white;
}

div.div-connexion{
    min-width: 400px;
    background-color: #212121;
    border-radius: 3px;
    position: absolute;
    top: 40vh;
    left: 82vh;
}

input.boutton-connexion {
	box-shadow:inset 0px -3px 7px 0px #29bbff;
	background:linear-gradient(to bottom, #2dabf9 5%, #0688fa 100%);
	background-color:#2dabf9;
	border-radius:30px;
	border:1px solid #0b0e07;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	padding:9px 23px;
	text-decoration:none;
	text-shadow:0px 1px 0px #263666;
}

input.boutton-connexion:hover {
	background:linear-gradient(to bottom, #0688fa 5%, #2dabf9 100%);
	background-color:#0688fa;
}

input.text-entree{
    border-radius: 5px;
}

footer{
    background-color: black;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

label {
    font-family: 'Quicksand', sans-serif;
}

p.bas {
    color: white;
}

@media screen and (max-width:1024px){
    div.div-connexion{
        min-width: 400px;
        background-color: #212121;
        border-radius: 3px;
        position: absolute;
        top: 40vh;
        left: 25vh;
    }
}

@media screen and (max-width:768px){
    div.div-connexion{
        min-width: 400px;
        background-color: #212121;
        border-radius: 3px;
        position: absolute;
        top: 40vh;
        left: 9vh;
    }
}